Results 1 to 10 of 20

Thread: Post Install very little in the GUI works

Threaded View

  1. Post Install very little in the GUI works

    I have two servers I have upgraded from 11.SP4 to 15 running in Hyper-V. Both of them are exhibiting this problem.

    The issue I am running into is essentially all Gnome applications are broken. Terminal and Files work, but no Yast module works, Firefox, Wireshark, Yast2 crash, etc.

    Here are some of the errors I see:

    Wireshark and Yast2 run from a command line fail with:

    wireshark.desktop[5160]: /usr/bin/wireshark: symbol lookup error : /usr/lib64/libQt5XcbQpa.so.5: undefined symbol: FT-Get_Font_Format

    Firefox fails with the following:

    firefox.desktop[5232]: XPCOMGlueLoad error for file /usr/lib64/firefox/libxul.so:
    firefox.desktop[5232]:/usr/local/lib/libz.so.1: version 'ZLIB_1.2.9' not found (required by /usr/lib64/firefox/libxul.so)
    firefox.desktop[5232]: Couldn't load XPCOM

    rpm -qa | grep zlib shows:

    zlib-devel-1.2.11-1.422.x86_64 is installed

    Running yast modules from the Gnome interface creates these errors

    gnomesu-pam-packend[5293]: pam_systemd(gnomesu-pam:session): Cannot create session: Already running in a sesson
    YaST2-timezone.desktop[5285]: terminate called after throwing an instance of 'YUIPluginException'
    YaST2-timezone.desktop[5285]: what(): Couldn't load plug-in qt

    libyui-qt8-2.49.2-1.30.x86_64 is installed on these systems.

    I'm currently at a loss. I've check the repositories and I believe they are correct. These are the 2 I believe should be Enabled and they are:

    SLE-Module-Basesystem15-Pool
    SLE-Module-Basesystem15-Updates

    I ran an forced zypper update and dup and nothing will currently download on these servers indicating they are up-to-date.

    Did the installer bork these systems somehow and what ideas does anyone have to correct it?
    Last edited by jaredh; 30-Jul-2018 at 18:04.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •